OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.SampleShading

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_sample_shading extension, see http://www.opengl.org/registry/specs/ARB/sample_shading.txt.

Synopsis

- glMinSampleShading :: GLclampf -> IO ()
- gl_SAMPLE_SHADING :: GLenum
- gl_MIN_SAMPLE_SHADING_VALUE :: GLenum

# Functions

glMinSampleShading :: GLclampf -> IO ()

# Tokens

gl_SAMPLE_SHADING :: GLenum

gl_MIN_SAMPLE_SHADING_VALUE :: GLenum